gnu.trove

## Interface TByteDoubleProcedure

    public interface TByteDoubleProcedure

Interface for procedures that take two parameters of type byte and double. Created: Mon Nov 5 22:03:30 2001

Version:
  $Id: P2PProcedure.template,v 1.1 2006/11/10 23:28:00 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

Methods
`boolean` `execute(byte a, double b)` Executes this procedure.

### Method Detail

#### execute

    boolean execute(byte a,
                  double b)

Executes this procedure. A false return value indicates that the application executing this procedure should not invoke this procedure again.

Parameters:
  `a` - a `byte` value
  `b` - a `double` value
Returns:
  true if additional invocations of the procedure are allowed.